uuid: e3f8c8b1-8da3-4e06-a81f-ee69e872f6d7
langcode: de
status: true
dependencies:
  module:
    - message
    - rbag
id: message.field_anmeldebogen
field_name: field_anmeldebogen
entity_type: message
type: entity_reference
settings:
  target_type: anmeldebogen
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
